Source: amqp-specs
Section: net
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo
Standards-Version: 3.9.6
Homepage: http://www.amqp.org/
Vcs-Git: https://salsa.debian.org/debian/amqp-specs.git
Vcs-Browser: https://salsa.debian.org/debian/amqp-specs

Package: amqp-specs
Architecture: all
Depends: ${misc:Depends}
Description: specs for the Advanced Message Queuing Protocol (AMQP)
 AMQP is the Internet Protocol for Business Messaging
 .
 The Advanced Message Queuing Protocol (AMQP) is an open standard for
 passing business messages between applications or organizations.  It
 connects systems, feeds business processes with the information they
 need and reliably transmits onward the instructions that achieve their
 goals.
 .
 This package provides current and legacy AMQP protocol specifications,
 needed by some implementations.
